# Type Alias WidgetArticleGalleryContent

type WidgetArticleGalleryContent = {
column?: string;
files?: jFileLittle[];
gap?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleGallery.ts:6

##### Index

### Properties

column?
files?
gap?

## Properties

### `Optional` column

column?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleGallery.ts:8

### `Optional` files

files?: jFileLittle[]

- Defined in jamespot-user-api/src/types/widgets/widgetArticleGallery.ts:9

### `Optional` gap

gap?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleGallery.ts:7